.activ {
    display: block;
    height: auto;
 }

 .inactiv {
    display: none;
 }

 ion-card{
   background-color: rgb(255,255,255);
   border-radius : 12px;
   color:#000000;
}

.icon-compagnie{
   width: 20px;
   height:20px;
}

#montant{
   color :red;
   font-weight :bold;
}


ion-avatar{
   ion-chip{
      font-weight: bold;
   }
}
.no-ripple{
   --ripple-color : transparent;
}